import { createApp } from 'vue'
import { createPinia } from 'pinia'
import install from './components/install.ts'
import App from './App.vue'
import router from './router'
import i18n from './i18n/index.js'

import 'virtual:windi.css'
import 'element-plus/dist/index.css'
import './assets/main.css'
// import './utils/vconsole.js'
const app = createApp(App)

app.use(createPinia())
app.use(router)
app.use(install)
app.use(i18n)

app.config.globalProperties.$cdn = 'https://4dscene.4dage.com/new4dkk/';

app.mount('#app')
